## simrisc 13.02.01

=== debian/changelog ===
simrisc (13.02.01-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Add citation data
  * There is no autopkgtest so do not ship a README.test

  [ tony mancill ]
  * Remove citations from package Description in debian/control

 -- tony mancill <tmancill@debian.org>  Sat, 24 Oct 2020 19:58:07 -0700

simrisc (13.02.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Initial release to Debian (Closes: #971823)

  [ tony mancill ]
  * Add texlive to Build-Depends
  * Update package description and doc-base
  * Update Vcs URLs for Debian Med team maintenance
  * Add patch for manpage typo

 -- tony mancill <tmancill@debian.org>  Wed, 14 Oct 2020 20:55:28 -0700
