=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/simrisc-$1\.tar\.gz/ \
  https://gitlab.com/fbb-git/simrisc/tags .*/v?(\d\S*)\.tar\.gz
