## simrisc 13.03.00

=== debian/changelog ===
simrisc (13.03.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release repairs errors inherited from the original program
    and standardizes the way Modalities are handled. The simrisc configuration
    file received several modification, which are covered by the
    simriscparams(7) man-page.

  [ tony mancill ]
  * Fix debian/watch for new GitLab listing archives format

 -- tony mancill <tmancill@debian.org>  Sat, 31 Oct 2020 08:04:52 -0700
