=== debian/control ===
Source: simrisc
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>,
           Frank B. Brokken <f.b.brokken@rug.nl>
Build-Depends: debhelper-compat (= 13),
               ghostscript,
               icmake (>= 9.03.01),
               libbobcat-dev (>= 5.05.00),
               texlive-fonts-recommended,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended,
               texlive-plain-generic,
               yodl (>= 4.02.02)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/simrisc
Vcs-Git: https://salsa.debian.org/med-team/simrisc.git
Homepage: https://fbb-git.gitlab.io/simrisc/
Rules-Requires-Root: no

Package: simrisc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simulation model for breast cancer risk
 SiMRiSC is simulation model for breast cancer screening.
 It was originally designed by Marcel Greuter around 2010,
 and then updated by Chris de Jonge in 2015.  This current
 version is a complete rewrite of the original sources by
 Frank B. Brokken.
