## simrisc 14.00.00

=== debian/changelog ===
simrisc (14.00.00-1) unstable; urgency=medium

  * New upstream release reproduces case-specific data for fixed/increasing
    random number generators, and implements parameter variations when
    spread: true is specified. Man-pages are updated accordingly.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 20 Jan 2021 16:25:36 +0100
