## simrisc 14.02.00

=== debian/changelog ===
simrisc (14.02.00-1) unstable; urgency=medium

  * New upstream release updated the man-pages and requires the use of
    'Analysis:' instead of 'analysis:' in analysis files
  * Default option values are reset at each Analysis: specification
  * Option  --cases was renamed to --last-case

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 27 Jan 2021 16:40:35 +0100

simrisc (14.01.00-1) unstable; urgency=medium

  * New upstream release allows specification of m-parameters for each
    bi-rad category.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 22 Jan 2021 11:20:23 +0100
