=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
                icmake (>= 9.03.01),
-               libbobcat-dev (>= 5.05.00),
+               libbobcat-dev (>= 5.07.00),
                texlive-fonts-recommended,
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-plain-generic,
                yodl (>= 4.02.02)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/simrisc
 Vcs-Git: https://salsa.debian.org/med-team/simrisc.git
 Homepage: https://fbb-git.gitlab.io/simrisc/
