=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
# this provides:
# DEB_SOURCE: the source package name
# DEB_VERSION: the full version of the package (epoch + upstream vers. + revision)
# DEB_VERSION_EPOCH_UPSTREAM: the package's version without the Debian revision
# DEB_VERSION_UPSTREAM_REVISION: the package's version without the Debian epoch
# DEB_VERSION_UPSTREAM: the package's upstream version
# DEB_DISTRIBUTION: the distribution(s) listed in the current entry of debian/changelog
# SOURCE_DATE_EPOCH: the source release date as seconds since the epoch, as
#                    specified by <https://reproducible-builds.org/specs/source-date-epoch/>

export DEB_BUILD_HARDENING = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += -Wall --std=c++2a -D_FORTIFY_SOURCE=2
export CXX = g++

%:
	dh $@

override_dh_auto_clean:
	./build clean
	dh_auto_clean

override_dh_auto_build-arch:
	# compile the package.
	./build program
	./build man
	./build manual
	./build pdf
	dh_auto_build -a

override_dh_auto_install-arch:
	# Add here commands to install the package into debian/simrisc.
	./build install bdm debian/simrisc
	dh_installdocs README.hierarchy -a
	dh_auto_install -a

#override_dh_auto_build-indep:
#       ./build manual
#       dh_auto_build -i
#
#override_dh_auto_install-indep:
#   dh_installdocs -i README.classes
#   dh_auto_install -i
