## simrisc 14.05.00

=== debian/changelog ===
simrisc (14.05.00-3) unstable; urgency=medium

  * Update autopkgtest for new output format in upstream 14.05.00

 -- tony mancill <tmancill@debian.org>  Thu, 09 Sep 2021 21:18:42 -0700

simrisc (14.05.00-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Thu, 09 Sep 2021 20:27:56 -0700

simrisc (14.05.00-1~exp0) experimental; urgency=medium

  [ Frank B. Brokken ]
  * Upstream added option --err (-e) to select the previously used but
    inorrect algorithm for computing the Beir7 risk vector, instead of using
    the (now default) correct algorithm for computing the risk vector.

  [ Nilesh Patra ]
  * d/p/make-reproducible.patch: Use SOURCE_DATE_EPOCH
    if available to make build reproducible (Closes: #985160)
  * Append relevant options to fix blhc

  [ tony mancill ]
  * Upload to experimental
  * Remove debian/patches/cppflags.patch; applied upstream
  * Description synopsis should not be a sentence (lintian warning)
  * Add Bug-Submit and Repository fields to DEP-12 metadata

 -- tony mancill <tmancill@debian.org>  Thu, 27 May 2021 20:55:19 -0700

simrisc (14.04.00-1) UNRELEASED; urgency=medium

  * New upstream version 14.04.00 supports varying parameter values when
    'spread: true' is specified for all modalities.
  * Original and actually used parameter values are written to (by default)
    spread-$.txt, where $ is replaced by the loop's iteration index.
  * The data file containing the case-data now has an 18th column covering for
    each simulated case which screening rounds were attended and what
    diagnostic results were obtained.
  * Man-pages were updated
  * Nilesh's reprodicible patch is handled by providing a fixed date in
    documentation/manual/simrisc.yo, automatically updated upstream at new
    releases.
  * Nilesh's addition of the FORTIFIY_SOURCE parameter to gcc's preprocessing
    run is not required as it doesn't involve compilation: the patch was
    removed.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 11 Apr 2021 12:09:35 +0200

simrisc (14.03.00-1~exp0) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 14.03.00
    Adds the specification 'round: none' to suppress using screening
    round ages.

  [ Nilesh Patra ]
  * Add salsa-ci.yml

  [ tony mancill ]
  * Freshen debian/copyright
  * Set FORCE_SOURCE_DATE=1 so texlive respects SOURCE_DATE_EPOCH for
    reproducible builds
  * Drop unneeded dependency on texlive-fonts-recommended
  * Add debian/gbp.conf for debian/experimental branch
  * Add autopkgtest case

 -- tony mancill <tmancill@debian.org>  Sun, 28 Feb 2021 16:40:09 -0800
