=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,15 @@
 # SOURCE_DATE_EPOCH: the source release date as seconds since the epoch, as
 #                    specified by <https://reproducible-builds.org/specs/source-date-epoch/>
 
+# For reproducible builds of documentation.
+# Also see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=950603
+export FORCE_SOURCE_DATE=1
+
 export DEB_BUILD_HARDENING = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+export CPPFLAGS += -D_FORTIFY_SOURCE=2
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += -Wall --std=c++2a -D_FORTIFY_SOURCE=2
@@ -41,7 +46,7 @@
 override_dh_auto_install-arch:
 	# Add here commands to install the package into debian/simrisc.
 	./build install bdm debian/simrisc
-	dh_installdocs README.hierarchy -a
+	dh_installdocs hierarchy.odp -a
 	dh_auto_install -a
 
 #override_dh_auto_build-indep:
