## simrisc 14.05.01

=== debian/changelog ===
simrisc (14.05.01-1) unstable; urgency=medium

  * New upstream version 14.05.01
  * debian/rules sources the C++ version from the upstream 'c++std' file
  * Drop the GCC-12 patch incorporated upstream.  Thank you Nilesh.
  * Specified Standards-Version: 4.6.1 in 'debian/control'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 17 Sep 2022 17:01:14 +0200

simrisc (14.05.00-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix gcc12 FTBFS (Closes: #1013037)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Jul 2022 15:26:18 +0530
