=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,15 @@
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CPPFLAGS += -D_FORTIFY_SOURCE=2
+
+export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+export CXXFLAGS += -D_FORTIFY_SOURCE=2
+
+# Define the c++std to use by processing the upstream 'c++std' file
+export CXXFLAGS += $(shell cat c++std|sed -e 's/#define CPPSTD "//' -e 's/"//')
+
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
-export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += -Wall --std=c++2a -D_FORTIFY_SOURCE=2
+
 export CXX = g++
 
 %:
