## simrisc 15.00.00

=== debian/changelog ===
simrisc (15.00.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 15.00.00
  * New major version: simrisc can now also be used to perform lung cancer
    simulations. See the simrisc(1) and simriscparams(7) manpages and the
    upstream changelog.
  * Updated the debian/rules file
  * Add debian/gbp.conf for DEP-14

  [ tony mancill ]
  * Update autopkgtest simrisc.expected for upstream 15.00.00

 -- tony mancill <tmancill@debian.org>  Sun, 11 Dec 2022 18:12:02 -0800
