=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                texlive-latex-recommended,
                texlive-plain-generic,
                yodl (>= 4.02.02)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/simrisc
 Vcs-Git: https://salsa.debian.org/med-team/simrisc.git
 Homepage: https://fbb-git.gitlab.io/simrisc/
