=== debian/rules ===
--- 
+++ 
@@ -45,8 +45,8 @@
 	# compile the package.
 	./build program
 	./build man
-	./build manual
-	./build pdf
+#	./build manual
+#	./build pdf
 	dh_auto_build -a
 
 override_dh_auto_install-arch:
@@ -54,11 +54,3 @@
 	./build install bdm debian/simrisc
 	dh_installdocs hierarchy.odp -a
 	dh_auto_install -a
-
-#override_dh_auto_build-indep:
-#       ./build manual
-#       dh_auto_build -i
-#
-#override_dh_auto_install-indep:
-#   dh_installdocs -i README.classes
-#   dh_auto_install -i
