=== debian/tests/control ===
Tests: run-unit-test
Depends: @, gzip
Restrictions: allow-stderr
