## simrisc 15.02.00

=== debian/changelog ===
simrisc (15.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 15.02.00 uses wider variable types for storing
    treatment costs. Previously 16 bit values, now 64 bit values.
  * Compilation uses the --std=c++23 option.

  [ tony mancill ]
  * Update autopkgtest for simrisc 15.02.00 (longer output lines)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 16 Jun 2023 10:03:01 +0200

simrisc (15.01.00-2) unstable; urgency=medium

  * Upload to 15.01.00 to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 09:55:56 -0700

simrisc (15.01.00-1) experimental; urgency=medium

  * New upstream version 15.01.00 adds new options --log and --tnm, adds TNM
    categories to the generated data, and defines TNM tumor diameter
    boundaries for breast-cancer simulations in the standard simrisc
    configuration file. The specifications of the lung cancer tumor diameter
    boundaries were slightly altered and specify the (inclusive) upper limits
    of the tumor diameters instead of from-to ranges. The man-pages were
    updated accordingly.

  * Updated the copyright years in the debian/copyright file

  * Updated the Debian Standards version in debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 08 May 2023 10:40:55 +0200
