## simrisc 15.03.00

=== debian/changelog ===
simrisc (15.03.00-2) unstable; urgency=medium

  * Add new autopkgtest test case to simrisc

 -- tony mancill <tmancill@debian.org>  Sun, 02 Jul 2023 10:37:44 -0700

simrisc (15.03.00-1) unstable; urgency=medium

  * Upstream version 15.03.00 fixes a bug in an index computation
    (intensively) used with lung cancer simulations.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 01 Jul 2023 17:15:27 +0200
