## simrisc 15.03.01

=== debian/changelog ===
simrisc (15.03.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version checks for incorrectly specified lines when the
    cumulative death proportions are read, changed the copyright: the Gnu
    Affero Public License was replaced by the Gnu General Public License
  * Bumped icmake's version in debian/control to 10.06.00
    (for ICMAKE_CXXFLAGS)
  * Updated debian/rules: it now specifies ICMAKE_CXXFLAGS

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Pass clean target even if ./build does not exist

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 28 Oct 2023 15:42:16 +0200
