=== debian/control ===
Source: simrisc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>,
           Frank B. Brokken <f.b.brokken@rug.nl>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               ghostscript,
               icmake (>= 10.06.00),
               libbobcat-dev (>= 5.08.01),
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended,
               texlive-plain-generic,
               yodl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/simrisc
Vcs-Git: https://salsa.debian.org/med-team/simrisc.git
Homepage: https://fbb-git.gitlab.io/simrisc/
Rules-Requires-Root: no

Package: simrisc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simulation model for breast/lung cancer risk
 SiMRiSC is a simulation model for breast/lung cancer screening.
 It was originally designed by Marcel Greuter around 2010,
 and then updated by Chris de Jonge in 2015.  This current
 version is a complete rewrite of the original sources by
 Frank B. Brokken.
