=== debian/rules ===
--- 
+++ 
@@ -24,11 +24,8 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CPPFLAGS += -D_FORTIFY_SOURCE=2
 
-export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += -D_FORTIFY_SOURCE=2
-
-# Define the c++std to use by processing the upstream 'c++std' file
-export CXXFLAGS += $(shell cat c++std|sed -e 's/#define CPPSTD "//' -e 's/"//')
+export ICMAKE_CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+export ICMAKE_CXXFLAGS += --std=c++23 -Wall -Werror -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
 
@@ -38,15 +35,13 @@
 	dh $@
 
 override_dh_auto_clean:
-	./build clean
+	./build clean || true
 	dh_auto_clean
 
 override_dh_auto_build-arch:
 	# compile the package.
 	./build program
 	./build man
-#	./build manual
-#	./build pdf
 	dh_auto_build -a
 
 override_dh_auto_install-arch:
