## simrisc 15.04.00

=== debian/changelog ===
simrisc (15.04.00-1) unstable; urgency=medium

  * New upstream release adds the cumulative death-proportions (when used) to
    the params.txt file.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 09 Dec 2023 13:10:17 +0100

simrisc (15.03.01-2) UNRELEASED; urgency=medium

  * Update d/rules to clean up fully after build (Closes: #1048227)
  * Edit changelog entry for 15.03.01-1; there was no change to copyright.

 -- tony mancill <tmancill@debian.org>  Wed, 01 Nov 2023 15:34:31 -0700
