=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,7 @@
 
 override_dh_auto_clean:
 	./build clean || true
+	rm -rf tmp/
 	dh_auto_clean
 
 override_dh_auto_build-arch:
