## simrisc 15.05.00

=== debian/changelog ===
simrisc (15.05.00-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Wed, 03 Apr 2024 22:47:03 +1100

simrisc (15.05.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release repairs several inconsistencies. See the upstream
    changelog for details.
  * Icmake >= 11.01.02 is required for package construction.

  [ tony mancill ]
  * Update debian/test expected files to match output from 15.05.00

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 29 Jan 2024 13:19:08 +0100
