=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: simrisc
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>,
            Frank B. Brokken <f.b.brokken@rug.nl>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
-               icmake (>= 10.06.00),
+               icmake (>= 11.01.02),
                libbobcat-dev (>= 5.08.01),
                texlive-latex-base,
                texlive-latex-extra,
