=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# DH_VERBOSE := 1
+DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
 
 include /usr/share/dpkg/default.mk
@@ -24,8 +24,8 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CPPFLAGS += -D_FORTIFY_SOURCE=2
 
-export ICMAKE_CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export ICMAKE_CXXFLAGS += --std=c++23 -Wall -Werror -D_FORTIFY_SOURCE=2
+export ICMAKE_CPPSTD = $(shell dpkg-buildflags --get CPPSTD)
+export ICMAKE_CPPSTD += --std=c++23 -Wall -Werror -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
