## simrisc 16.01.00

=== debian/changelog ===
simrisc (16.01.00-1) unstable; urgency=medium

  * New upstream version
    - Added parameter e to the lung-cancer simulation, and updated the
      simriscparams(7) man-page accordingly.
    - Reorganized simrisc's to avoid multiply implemented elements
      deriving from versions before simrisc 12.00.00.
    - Simplified organization of the configuration file and Analysis
      specifications
    - Tumor incidence parameters can also be specified using a table, in
      addition to using distribution parameters.
    - Man-pages updated.
  * Removed superfluous definitions from the debian/rules file
  * Updated debian/debian/tests/*expected.gz.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 05 Jun 2024 10:09:02 +0200
