## simrisc 16.02.00

=== debian/changelog ===
simrisc (16.02.00-1) unstable; urgency=medium

  * New upstream version
    - Natural deaths occurring before tumor onsets are no longer using
      'UNDETECTED_XXX' exit codes but 'NATURAL_XXX' exit codes.
  * debian/tests/expected* files were updated.
  * debian/rules updated the used C++ standard version to c++26.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 01 Sep 2024 11:24:30 +0200
