=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: simrisc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>,
            Frank B. Brokken <f.b.brokken@rug.nl>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
-               icmake (>= 11.01.02),
-               libbobcat-dev (>= 5.08.01),
+               icmake (>= 12.01.00),
+               libbobcat-dev (>= 6.02.02),
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-plain-generic,
                yodl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/simrisc
 Vcs-Git: https://salsa.debian.org/med-team/simrisc.git
 Homepage: https://fbb-git.gitlab.io/simrisc/
