=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,13 @@
 export DEB_BUILD_HARDENING = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export ICMAKE_CPPSTD = --std=c++23
+export ICMAKE_CPPSTD = --std=c++26
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2
 
 # export ICMAKE_CPPSTD = $(shell dpkg-buildflags --get CPPSTD)
-# export ICMAKE_CPPSTD += --std=c++23 -Wall -Werror -D_FORTIFY_SOURCE=2
+# export ICMAKE_CPPSTD += --std=c++26 -Wall -Werror -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
