## simrisc 16.05.00

=== debian/changelog ===
simrisc (16.05.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 16.05.00
  * New upstream version dropped option -S, slightly modified the DoublingTime
    agegroups, repaired a bug in couting the true/fals positive/negative
    results, and age specifications of screening rounds can be specified using
    fractions.
    See also the upstream changeogs for versions 16.03.00 thru 16.05.00.
  * Updated debian/control.

  [ tony mancill ]
  * Use distclean instead of clean for dh_auto_clean (Closes: #1048227)
    Thank you to Santiago Vila for the bug report and patch.

 -- tony mancill <tmancill@debian.org>  Tue, 25 Nov 2025 09:26:43 -0800
