=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
-               icmake (>= 12.01.00),
-               libbobcat-dev (>= 6.02.02),
+               icmake (>= 13.00.03),
+               libbobcat-dev (>= 6.11.00),
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-plain-generic,
                yodl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/simrisc
 Vcs-Git: https://salsa.debian.org/med-team/simrisc.git
 Homepage: https://fbb-git.gitlab.io/simrisc/
-Rules-Requires-Root: no
 
 Package: simrisc
 Architecture: any
