=== debian/watch ===
# see: https://wiki.debian.org/debian/watch#Gitlab
version=5
https://gitlab.com/fbb-git/simrisc/tags?sort=updated_desc archive/@ANY_VERSION@/simrisc-\d\S*@ARCHIVE_EXT@
