## simrisc 16.06.00

=== debian/changelog ===
simrisc (16.06.00-1) unstable; urgency=medium

  * The generated data files (like data-0.txt) contains a new column 'detected
    by' specifying which modality detected a tumor. The simrisc man-page was
    updated accordingly.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 23 Jan 2026 10:53:15 +0100
