=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: tony mancill <tmancill@debian.org>,
            Frank B. Brokken <f.b.brokken@rug.nl>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
                icmake (>= 13.00.03),
@@ -13,7 +12,7 @@
                texlive-latex-recommended,
                texlive-plain-generic,
                yodl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/simrisc
 Vcs-Git: https://salsa.debian.org/med-team/simrisc.git
 Homepage: https://fbb-git.gitlab.io/simrisc/
