=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,7 @@
 	dh $@
 
 override_dh_auto_clean:
-	./build clean || true
-	rm -rf tmp/
+	./build distclean
 	dh_auto_clean
 
 override_dh_auto_build-arch:
